<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>I2C()
: <a class="el" href="classI2C.html#a7a9a84fccdacb3346ff97d6f3e158850">I2C</a>
</li>
<li>init()
: <a class="el" href="classI2C.html#a1d9a7d1373a31adf3c281598ea2c9e18">I2C</a>
, <a class="el" href="classMPU6050.html#a5913e4a643511aae3c8a7f407cac86e4">MPU6050</a>
, <a class="el" href="classOV7670.html#acaa582805f38bc41c5812888fb965197">OV7670</a>
, <a class="el" href="classPCF8574.html#abfe627fd97523863fa0075422b0158b6">PCF8574</a>
, <a class="el" href="classPCF8575.html#a1c15fc3ca23d2cf006f4254f65df23f6">PCF8575</a>
, <a class="el" href="classSPI.html#a832556869c632024fe6ab92473854131">SPI</a>
</li>
<li>inRange()
: <a class="el" href="classESP32CPP_1_1GPIO.html#ae715e46a8c6d0ba0ebe3d15de9cc7db0">ESP32CPP::GPIO</a>
</li>
<li>interruptDisable()
: <a class="el" href="classESP32CPP_1_1GPIO.html#a977756d253f25761e2412d8c191fe7da">ESP32CPP::GPIO</a>
</li>
<li>interruptEnable()
: <a class="el" href="classESP32CPP_1_1GPIO.html#a65c96a8cba32614babdc86c0eab9bd12">ESP32CPP::GPIO</a>
</li>
<li>invokePathHandler()
: <a class="el" href="classPathHandler.html#ae5f06052f99f675aef8ccea42b7cd09f">PathHandler</a>
</li>
<li>ipToString()
: <a class="el" href="classGeneralUtils.html#a6060e23d9a79cad1d9684282b1b8eec3">GeneralUtils</a>
</li>
<li>isClosed()
: <a class="el" href="classHttpRequest.html#a219c6b9d700e5940d86d909e4c9a0169">HttpRequest</a>
</li>
<li>isConnectedToAP()
: <a class="el" href="classWiFi.html#a8b9634fee0d3c7d27a77ca35823a1f86">WiFi</a>
</li>
<li>isDirectory()
: <a class="el" href="classFile.html#a6ba5bdb943363cda56649238ccb18c27">File</a>
, <a class="el" href="classFileSystem.html#aac9e04e4ec84a9edbf43fe0577d77305">FileSystem</a>
</li>
<li>isEoF()
: <a class="el" href="classDMABuffer.html#a660c19ba9210f9bb233581943a572b2b">DMABuffer</a>
</li>
<li>isSubscribeDone()
: <a class="el" href="classPubSubClient.html#af6178d5e981a461e53424e3158d63b0e">PubSubClient</a>
</li>
<li>isUnsubscribeDone()
: <a class="el" href="classPubSubClient.html#a3bd39e46772e74c818ebbfedd4fa076f">PubSubClient</a>
</li>
<li>isValid()
: <a class="el" href="classJsonObject.html#ab9c68b15c7ee80d19e5064978ecae788">JsonObject</a>
</li>
<li>isWebsocket()
: <a class="el" href="classHttpRequest.html#ada6a0b548a6a104d1e94b17f6c96d5fe">HttpRequest</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
